ChromEdit for Firefox 1.5

Posted by: Darrell Nortons Blog [MVP], on 11 Feb 2006 | View original | Bookmarked: 0 time(s)

After installing Firefox 1.5 on a brand new laptop, I tried reinstalling trusty old ChromEdit. Unfortunately it doesn't install on Firefox versions later than 1.0.7. After some digging around, I found this useful FAQ: The ChromEdit extension is recommended, but I can't find a version that will install on newer versions of Firefox or Thunderbird. The last time I checked, this extension was not updated to install on Firefox 1.5 or Thunderbird 1.5. You can download a repacked, bumped-version copy of...

Category: XML | Other Posts: View all posts by this blogger | Report as irrelevant | View bloggers stats | Views: 1 | Hits: 0

News Categories

.NET | Agile | Ajax | Architecture | ASP.NET | BizTalk | C# | Certification | Data | DataGrid | DataSet | Debugger | DotNetNuke | Events | GridView | IIS | Indigo | JavaScript | Mobile | Mono | Patterns and Practices | Performance | Podcast | Refactor | Regex | Security | Sharepoint | Silverlight | Smart Client Applications | Software | SQL | VB.NET | Visual Studio | W3 | WCF | WinFx | WPF | WSE | XAML | XLinq | XML | XSD